script(src="assets/js/jquery.min.js")
script(src="assets/js/popper.min.js")
script(src="assets/js/bootstrap.min.js")
script(src="assets/js/menu.js")
script(src="assets/js/scrolling-nav.js")
script(src="assets/js/jquery.nav.js")
script(src="assets/js/jquery.easing.1.3.umd.min.js")
script(src="assets/js/jquery.slicknav.js")
script(src="assets/js/main.js")
script(src="assets/js/form-validator.min.js")
script(src="assets/js/contact-form-script.min.js")
script(src="//cdnjs.cloudflare.com/ajax/libs/jasny-bootstrap/3.1.3/js/jasny-bootstrap.min.js")